.header-social-links .fa-brands {
    color: #000;
}

.header-social-links li:hover .fa-brands {
    color: #BF8915;
}

.header-btn .btn-popup {
    background-color: #f77e2d;
}

.header-btn .btn-popup:hover {
    background-color: #00397A;
}

header.sticky-active {
    background-color: #fff;
    transition: all 0.3s ease-in-out;
}

header .navbar {
    padding: 10px 0px;
}


.header-contct.btn-default {
    margin: 0;
}

.header-contct.btn-default::before {
    display: none;
}

body.sticky-fixed header {
    transform: translate(0, 0px);
}

body.sticky-down header {
    transform: translate(0, -100px);
}

header.sticky-active {
    top: 0;
    transition: all 0.6s ease-in-out;
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 99;
}


/* header.sticky-active.fixed .container.main-header-inner {
    border-radius: 20px;
    border-radius: 50px;
    border: 0;
    background: #fff;
} */

.hero.hero-slider-layout .hero-slide {
    padding: 0px 0px;
}

.fixd-middle-content-block {
    position: absolute;
    bottom: 100px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.hero-slide .slide img {
    height: 100vh;
    object-fit: cover;
}

.hero-video {
    height: 100vh;
}

.hero-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.hero-video-content {
    display: none;
}

.hero-content .section-title {
    margin-bottom: 0;
}

.swiper-wrapper .section-title p {
    color: #fff;
}

/* 
.hero-btn {
    margin-top: 20px;
    margin-bottom: 60px;
} */


/* Common Header + Sidebar + SLider Banner */

/* Second Secion */
.about-more-circle img {
    filter: invert(1);
}

/* Second Secion */
/* Third Secion */
.service-item .icon-box {
    margin-bottom: 15px;
}

.our-services-box .service-title {
    margin-bottom: 15px;
}

.image-gallery-custom .photo-gallery {
    margin-bottom: 0;
}

/* Third Secion */

/* Section Four */
.how-work-step-item {
    padding-left: 20px;
    padding-bottom: 20px;
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    width: 33.33%;
}

.how-work-step-item:hover:before {
    color: #00397A;
}

.how-work-step-item:hover h2 {
    stroke: #00397A;
    -webkit-text-stroke-color: #00397A;
}

/* Section Four */
/* Section Five */
.why-choose-us .col-lg-4 {
    height: 900px;
    display: flex;
}

.why-choose-us .why-choose-image {
    width: 100%;
}

.why-choose-boxes {
    height: 100%;
}

.why-choose-image.video-block {
    border-radius: 20px;
    overflow: hidden;
}

.why-choose-image figure {
    height: 100%;
    border-radius: 20px;
    overflow: hidden;
}

.why-choose-image video {
    width: 100%;
    overflow: hidden;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
}

.why-choose-image img {
    aspect-ratio: inherit;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

/* Section Five */

/* company-benefits Section  */
.company-benefit-item-content h3 {
    font-size: 15px;
}

.company-benefit-item .icon-box img {
    filter: invert(1);
}

.company-benefit-list {
    background: linear-gradient(90deg, #BF8915 0%, #000000 72.78%);
    padding: 25px;
}

/* company-benefits Section  */

/* pricing plan section */
.pricing-item .pricing-header h2 {
    color: #BF8915;
}

.pricing-item .pricing-header h2 sub,
.pricing-header h3,
.pricing-item.highlighted-box .pricing-header h2 {
    color: #fff;
}

.pricing-item {
    color: #fff;
}

.pricing-item.highlighted-box .pricing-header h3,
.pricing-item.highlighted-box .pricing-header p,
.pricing-item.highlighted-box .pricing-body ul li,
.pricing-item.highlighted-box .pricing-header h2 sub {
    color: #fff;
}

.pricing-item .btn-highlighted {
    color: #fff;
}

.pricing-item.highlighted-box .pricing-btn .btn-highlighted {
    color: #fff;
}

.pricing-item.highlighted-box .pricing-btn .btn-highlighted:hover {
    background-color: #BF8915;
    color: #fff;
}

/* pricing plan section */

/* Placement section */

.agency-supports-slider::after,
.agency-supports-slider-two::after {
    display: none;
}

.agency-supports-slider::before,
.agency-supports-slider-two::before {
    display: none;
}

.agency-supports-slider {
    margin-top: 20px;
}

.digital-slider-brand .digital-features-item {
    border: 0;
    background: transparent;
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    padding: 0;
}

.agency-supports-logo img {
    width: 100%;
    object-fit: contain;
    max-height: 150px;
}

.digital-slider-brand .digital-features-item::before {
    display: none;
}

.digital-slider-brand .section-title h3 {
    color: #000;
}

.digital-slider-brand div p {
    color: #000;
}

.digital-slider-brand .agency-supports-logo {
    background-color: transparent;
}

.digital-slider-brand h3,
.digital-slider-brand p {
    color: #fff;

}

.agency-supports-logo {
    border: 0;
    overflow: hidden;
    background-color: #fff;
}

.agency-supports-logo::before {
    display: none;
}

/* Placement section */
/* achievements award section */
.our-achievements-slider .company-logo img {
    width: 100%;
    object-fit: contain;
}

.achievements-section {
    background: #190B7F;
    background: linear-gradient(90deg, rgba(25, 11, 127, 1) 0%, rgba(0, 77, 109, 1) 72%);
}

.achievements-section .mission-vision-item {
    color: #fff;
}

.achievements-section .section-title h2,
.achievements-section .section-title h3,
.achievements-section .section-title p {
    color: #fff;
}

.our-achievements-slider {
    border-top: 1px solid #fff;
    margin-top: 0;
    padding-top: 0;
}

.our-achievements-slider h3 {
    color: #000;
    font-size: 18px;
    text-align: left;
    line-height: 100%;
    margin-top: 20px;
}


.our-achievements-slider h3 {
    display: flex;
    flex-direction: column;
}

.our-achievements-slider h3 span {
    font-size: 14px;
    margin-top: 10px;
    color: #BF8915;
    display: block;
}

.mission-vision-title h3 {
    color: #fff;
}

/* achievements award section */

/* Custom Faq block */
.faq-main .faq-accordion .accordion-header .accordion-button.collapsed {
    background: transparent;
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    border-radius: 30px;
    padding: 18px 38px 18px 18px;
    padding-right: 40px;
}

.faq-accordion .accordion-item {
    background: #fff;
}

.faq-accordion .accordion-item::before {
    display: none;
}

.faq-accordion .accordion-item .accordion-button.collapsed::after {
    color: #fff;
    transition: 0.4s ease-in-out;
}

.faq-accordion .accordion-item .accordion-button::after {
    transition: 0.4s ease-in-out;
    background-color: #00397A;
    color: #fff;

}

.faq-main .faq-accordion .accordion-header .accordion-button.collapsed:hover::after {
    background-color: #00397A;
}

/* Custom Faq block */

/* Why finance */
.why-finance .service-item {
    padding: 0;
}

.why-finance .our-services-box {
    height: 100%;
}

.why-finance .our-services-list {
    height: 100%;
}

.why-finance .our-services-list .service-image,
.why-finance .image-gallery-custom,
.why-finance .image-gallery-custom div,
.why-finance .image-gallery-custom a,
.why-finance .image-gallery-custom figure {
    height: 100%;
    display: block;
}

.why-finance .image-gallery-custom figure img {
    aspect-ratio: 300/290;
    width: 100%;
    height: 100%;
}

.why-finance .our-services-list .service-image {
    border-radius: 55px;
}

.service-item:hover .service-image figure img {
    transform: none;
}

.why-applied-fiance figure {
    width: 100%;
    height: 100%;
}

.why-finance .our-services-list {
    gap: 0;
    margin: 0 -10px;
}

.why-finance .service-item {
    width: 33.33%;
    padding: 0 10px;
    border: 0;
    margin-bottom: 20px;
}

/* Why finance */

.agency-supports-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.agency-free-consultation {
    position: static;
}

.agency-free-consultation img {
    filter: invert(1);
}

/* News and Video section */
.news-team .new-items .page-gallery-box {
    border: 1px solid #ccc;
    border-radius: 20px;
    overflow: hidden;
    height: 100%;
}

.news-team .new-items .page-gallery-box div,
.news-team .new-items .page-gallery-box div a,
.news-team .new-items .page-gallery-box figure {
    height: 100%;
}


.news-team .new-items .page-gallery-box .photo-gallery {
    margin-bottom: 0;
}

.wrap-news {
    flex-wrap: wrap;
}

.wrap-news .photo-gallery img {
    /* aspect-ratio: inherit; */
    width: 100%;
    height: 100%;
}

.video-reel-team video {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.mfp-image-holder .mfp-content {
    padding: 20px;
}

/* News and Video section */

/* Social Media Section */
/* bg-image */
.bg-section-image {
    position: relative;
    background-image: url('../Images/banner-parlax-bg.png');
    /* Replace with your image */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
}

.bg-section-image .overlay {
    padding: 20px 10px;
}


.bg-section-image .overlay::after {
    content: "";
    display: inline-block;
    position: absolute;
    background-color: rgba(34, 34, 34, 0.6);
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.bg-section-image .join-social-media {
    z-index: 10;
    position: relative;
}

.bg-section-image .join-social-media h3,
.bg-section-image .join-social-media h2 {
    color: #fff;
}

.bg-section-image .section-title-content p {
    color: #fff;
}

.bg-section-image .agency-social-item {
    color: #fff;
}

.bg-section-image .readmore-btn {
    border-color: #fff;
}

.bg-section-image .custom-arrow-right:hover i {
    color: #fff;
}

/* bg-image */


.agency-social-item {
    position: relative;
    border: 1px solid var(--divider-color);
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 30px 0 30px 10px;
    padding: 30px 40px 30px 70px;
    transition: all 0.3s ease-in-out;
}

.agency-social-item .icon-box {
    position: absolute;
    top: -30px;
    left: -30px;
}

.agency-social-item .icon-box a {
    position: relative;
    display: block;
    background-color: var(--accent-color);
    border-radius: 50%;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
}

.agency-social-item:hover .icon-box a {
    background-color: transparent;
}

.agency-social-item .icon-box a::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--secondary-color);
    border-radius: 50%;
    transform: translate(100%, 100%);
    transition: all 0.4s ease-in-out;
}

.agency-social-item:hover .icon-box a::before {
    transform: translate(0);
}

.agency-social-item .icon-box i {
    position: relative;
    font-size: 40px;
    color: var(--dark-color);
    transition: all 0.4s ease-in-out;
    z-index: 1;
}

.agency-social-item:hover .icon-box a i {
    color: var(--primary-color);
}

.agency-social-content h3 {
    font-size: 22px;
    text-transform: capitalize;
    margin-bottom: 5px;
}

.agency-social-content p {
    margin: 0;
}

.agency-social-btn {
    margin-left: 10px;
}

.readmore-btn-inharit {
    border: 1px solid #fff;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
}

.readmore-btn-inharit:hover {
    border-color: var(--accent-color);
}

.readmore-btn-inharit img {
    max-width: 24px;
    transition: all 0.3s ease-in-out;
}

.agency-social-item:hover .readmore-btn-inharit img {
    transform: rotate(45deg);
}

.agency-social-btn .readmore-btn-inharit img {
    filter: invert(1);
}

.agency-social-btn .readmore-btn-inharit i {
    color: #fff;
}

.agency-social-btn .readmore-btn-inharit:hover i {
    color: #f77e2d;
}


.agency-social-item .icon-box a i {
    color: #fff;
}

.agency-social-item .icon-box.youtube a {
    background-color: #FF0000;
}

.agency-social-item .icon-box.linkedin a {
    background-color: #0077B5;
}

.agency-social-item .icon-box.instagram a {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.agency-social-item .icon-box.youtube a::before {
    background-color: #FF0000;
}

.agency-social-item .icon-box.linkedin a::before {
    background-color: #0077B5;
}

.agency-social-item .icon-box.instagram a::before {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.agency-social-item:hover .icon-box a .fa-brands {
    color: #fff;
}

/* Social Media Section */

/* Faq Section */
.faq-accordion .accordion-header .accordion-button {
    font-size: 18px;
}

/* Faq Section */

/* testimonial section */
.testimonial-item::before {
    background-color: #f77e2d;
}

/* testimonial section */

/* contact Us */
.contact-info-item {
    display: flex;
    text-align: left;
    flex-direction: row;
}

.address-items {
    padding: 20px;
    background-color: #fff;
    border-radius: 20px;
    overflow: hidden;
}

.contact-image-block figure {
    width: 100%;
}

.contact-item-content {
    width: calc(100% - 120px);
}

.contact-info-item .icon-box i {
    color: #fff;
    position: relative;
    z-index: 99;
}

.contact-info-item:hover .icon-box::before {
    background-color: #f77e2d;
}

/* contact Us */
/* Portfolio block */
.our-portfolio .container .project-item {
    border: 0;
}

.our-portfolio .container .portfolio-grid {
    max-width: 1320px;
    margin: 0 auto;
}

.page-gallery-box .photo-gallery {
    margin-bottom: 0;
}

/* Portfolio block */

/* Application Process */
.how-work-step-item h2 {
    font-size: 60px;
}

/* Application Process */

/* scrolling text- image section */
.scrolling-content span img {
    max-width: 210px;
    margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    object-fit: contain;

}

.our-scrolling-ticker.one-scroll .scrolling-content span {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-left: 1px solid #fff;
    padding: 9px 14px;
    color: #fff;
    font-size: 28px;
    line-height: 100%;
    /* width: 300px; */
    margin: 0 auto;
    text-align: center;
}

.our-scrolling-ticker.one-scroll .scrolling-content {
    gap: 0;
}

.our-scrolling-ticker.one-scroll .swiper-wrapper .swiper-slide {
    position: relative;
}

.our-scrolling-ticker.one-scroll .swiper-wrapper .swiper-slide::after {
    position: absolute;
    content: "";
    display: inline-block;
    border-left: 1px solid #fff;
    right: -10px;
    height: 100%;
}

.our-scrolling-ticker.one-scroll .scrolling-ticker-box {
    padding: 0;
    gap: 0px;
    display: block;
}

.scrolling-content {
    min-width: auto;
}

.scroll-image-text {
    padding: 0;
}

/* scrolling text- image section */
.email-items .address-items,
.call-items .address-items {
    padding: 20px;
}

.email-items .address-items a,
.call-items .address-items a {
    color: #000000;
}

.email-items .address-items a:hover,
.call-items .address-items a:hover {
    color: #00397A;
}

.contact-item-content h3 {
    text-transform: capitalize;
}

.footer-contact-content {
    width: calc(100% - 60px);
}

.why-choose-boxes img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/* Hero Video Banner */
.hero.hero-slider-layout {
    min-height: max-content;
}

.hero.hero-slider-layout .hero-slide {
    min-height: max-content;
}

.hero-video video,
.hero-video {
    height: auto;
}

/* Hero Video Banner */

.about-img-1 figure img {
    object-position: 10% 50%;
}

.why-study-here .col-lg-4:first-of-type .page-gallery-box .photo-gallery img {
   /* filter: grayscale(1) contrast(1.5) brightness(1);*/
    mix-blend-mode: multiply;
}

.project-item {
    padding: 0;

}

.project-content p {
    text-transform: none;
}

.agency-supports-slider-three img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.agency-supports-slider-three h3 {
    color: #000000;
    text-align: center;
    font-size: 18px;
}

.Avenues-company.digital-slider-brand .digital-features-item {
    background-color: #fff;
}

.about-finance .section-row .section-title {
    width: inherit;
}

.Professional-company.digital-slider-brand .digital-features-item {
    padding: 15px;
}

.years-mark-symbol {
    position: absolute;
    top: 20px;
    left: auto;
    right: 20px;
    width: 70px;
    transition: 0.4s ease-in-out;
    /* animation: rotateZoom 3s infinite ease-in-out; */
}

.photo-gallery h3 {
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}

.wrap-news .new-items h3 {
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}

.portfolio-grid .photo-gallery h3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 43px;
}

.portfolio-grid .photo-gallery h3 span {
    font-size: 15px;
    font-weight: 500;
}

.portfolio-grid .photo-gallery h3 span span {
    font-weight: 800;
}

.wrap-news .new-items h3 a {
    text-decoration: none;
    color: #F9690E;
}

.wrap-news .new-items h3 a:hover {
    text-decoration: none;
    color: #004d6d;
}

.project-item {
    margin-bottom: 20px;
}

.new-items {
    margin-top: 20px;
}

.form-check-input,
.contact-us-form form .form-control {
    border-color: #004d6d;
}

.main-video-gallery .video-gallery-image a::before {
    opacity: 50%;
    visibility: visible;
    transform: scale(1);
}

.main-video-gallery .video-gallery-image a::after {
    opacity: 1;
    visibility: visible;
}

/* heading */
.container .section-title {
    padding: 16px 20px 10px;
    background: hsla(24, 93%, 57%, 1);
    background: radial-gradient(circle, hsla(24, 93%, 57%, 1) 0%, hsla(13, 59%, 52%, 1) 43%, hsla(351, 45%, 45%, 1) 100%, hsla(212, 100%, 24%, 1) 100%);
    background: -moz-radial-gradient(circle, hsla(24, 93%, 57%, 1) 0%, hsla(13, 59%, 52%, 1) 43%, hsla(351, 45%, 45%, 1) 100%, hsla(212, 100%, 24%, 1) 100%);
    background: -webkit-radial-gradient(circle, hsla(24, 93%, 57%, 1) 0%, hsla(13, 59%, 52%, 1) 43%, hsla(351, 45%, 45%, 1) 100%, hsla(212, 100%, 24%, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#F77E2D", endColorstr="#CD5D3E", GradientType=1);
    border-radius: 20px;
}

.section-title h2 {
    color: #fff;
    font-weight: 600;
}

.section-title h2 span {
    color: #fff;
}

.section-row .section-title {
    max-width: 100%;
}

.section-title .text-anime-style-2 {
    position: relative;
    display: inline-block;
}

/* .section-title.init .text-anime-style-2 {
    position: relative;
    display: inline-block;
    padding-bottom: 8px;
}

.section-title.init .text-anime-style-2::after {
    animation: underlineGrow 3s ease-out forwards;
    width: auto;
    content: "";
}

.section-title .text-anime-style-2::after {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: -8px;
    height: 4px;
    width: 0;
    max-width: 100%;
    border-bottom: 4px solid;
    border-image-slice: 1;
    border-image-source: linear-gradient(90deg, rgb(247, 111, 33), rgba(255, 0, 0, 0));
    animation: none;
} */
.contact-main .container .section-title,
.join-agency .container .section-title {
    background-color: transparent;
    background: transparent;
    padding: 0;
}

.contact-main .section-title h2 span {
    color: #000;
}

.join-agency .section-title .text-anime-style-2::after {
    content: "";
    border-image-source: linear-gradient(90deg, rgb(255, 255, 255), rgba(255, 0, 0, 0));
}

/* @keyframes underlineGrow {
    from {
        width: 0%;
    }

    to {
        width: 100%;
    }
} */

/* .why-choose-counter {
    border-color: #00397A;
} */

.ey-banner.digital-success .image-block img {
    object-fit: contain;
}

.ey-banner .container h3 {}

.ey-banner .middle-title h3 {
    display: block;
    text-align: center;
    font-size: 22px;
    letter-spacing: 22.5px;

}

.ey-banner .middle-title h3::before {
    display: none;
}

.faq-accordion .accordion-item {
    margin-bottom: 20px;
}

.why-choose-item {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border: 0;
    margin-bottom: 0;
    margin-left: -8px;
    margin-right: -8px;
}

.why-choose-item .why-choose-item-inner {
    width: 50%;
    margin-bottom: 30px;
    padding: 0 8px;
}

.why-choose-item .why-choose-item-inner.career-rospects-inner {
    width: 20%;
    margin-bottom: 30px;
    padding: 0 8px;
}

.why-choose-item .why-choose-item-inner.career-rospects-inner {
    margin-bottom: 0;
}

.career-rospects-main .why-choose-item{
    padding-bottom: 0;
}

.why-choose-item .why-choose-item-inner.career-rospects-inner ul {
    padding-left: 22px;
}

.why-choose-item .why-choose-item-inner.career-rospects-inner .icon-box {
    border: 0 !important;
    padding-top: 0 !important;
}

.why-choose-item .why-choose-item-inner+.why-choose-item-inner+.why-choose-item-inner,
.why-choose-item .why-choose-item-inner+.why-choose-item-inner+.why-choose-item-inner+.why-choose-item-inner {
    margin-bottom: 0;
}

.why-choose-item .why-choose-item-inner+.why-choose-item-inner+.why-choose-item-inner .icon-box,
.why-choose-item .why-choose-item-inner+.why-choose-item-inner+.why-choose-item-inner+.why-choose-item-inner .icon {
    border-top: 1px solid #ccc;
    padding-top: 15px;
}



.capstone-projects {
    background-color: rgba(172, 189, 111, 0.3);
}